curl --request GET \ --url https://api.ridergy.com/v1/organizations/limits \ --header 'x-api-key: <api-key>'
{ "tenantUuid": "<string>", "profiles": [ { "priority": 5, "limitKw": 500, "startTime": "2023-11-07T05:31:56Z", "endTime": "2023-11-07T05:31:56Z" } ], "note": "Organization-wide cap enforcement is not yet active; this profile is recorded for future use."}
组织
列出组织范围的上限配置文件
列出调用方租户的所有组织级限额配置文件,并附带计算后的
状态。
尚未启用强制执行——参见 POST /organizations/schedules。
GET
/
organizations
/
limits
List organization-wide cap profiles
curl --request GET \ --url https://api.ridergy.com/v1/organizations/limits \ --header 'x-api-key: <api-key>'
{ "tenantUuid": "<string>", "profiles": [ { "priority": 5, "limitKw": 500, "startTime": "2023-11-07T05:31:56Z", "endTime": "2023-11-07T05:31:56Z" } ], "note": "Organization-wide cap enforcement is not yet active; this profile is recorded for future use."}